Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24756

Alvo: Não informado

Descrição

The WP System Log WordPress plugin before 1.0.21 does not sanitise, validate and escape the IP address retrieved from login requests before outputting them in the admin dashboard, which could allow unauthenticated attacker to perform Cross-Site Scripting attacks against admins viewing the logs.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24756
Tags
Nâo informado
Data de publicação
13/12/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress